@import url(root.css);
@import url(home.css);
@import url(nosotros.css);
@import url(proyectos.css);
@import url(servicios.css);
@import url(contactenos.css);


@import url(lib/carruselProyectos.css);
@import url(lib/carruselClientes.css);

.text-justify{text-align: justify !important;}
.text-right{text-align: right !important;}
.text-left{text-align: left !important;}


.bg-red{background-color: var(--color-red) !important;}
.bg-blue{background-color: var(--color-blue) !important;}
.bg-yellow{background-color: var(--color-yellow) !important;}
.bg-pink{background-color: var(--color-pink) !important;}

.text-red{color: var(--color-red) !important;}
.text-blue{color: var(--color-blue) !important;}
.text-yellow{color: var(--color-yellow) !important;}

.f-right{float: right;}

.no-list{
    list-style: none;
}

.w-full{width: 100%;}

header{
    width: 100%;
    position: fixed;
    z-index: 9;
    background-color: transparent;
    padding-top: 10px;
    padding-bottom: 10px;
    transition: all 0.4s;
}

footer{
    width: 100%;
    position: relative;
}

a{
    color: inherit;
    text-decoration: none;
}

.headerMenu ul{
    list-style: none;
    display: inline-flex;
}

.headerMenu ul li a{
    color: #fff;
    font-size: 14px;
}

.lkHeader{
    width: 28px;
}

.headerMenu ul li a:nth-child(-n+5){
    display: inline-flex;
    padding-left: 22px;
    padding-right: 5px;
    position: relative;
    margin: 0 1px;
}

.headerMenu ul li:nth-child(-n+5){
    padding-left: 15px;
    padding-top: 2px;
}


.iconActiveMenu:before{
    content: "";
    width: 12px;
    height: 12px;
    position: absolute;
    left: 4px;
    top: 5px;
    transition: all 0.3s;
}

.iconActiveMenu:hover
,.iconActiveMenu.active{
    color: var(--color-red);
}

.iconActiveMenu:hover:before
,.iconActiveMenu.active:before{
    background-color: var(--color-red);
}


.headerLogoImg{
    padding-top: 15px;
    padding-bottom: 15px;
}

.headerMenu{
    padding-top: 25px;
}

.navbarWhite{
    background-color: var(--color-blue) !important;
    padding-top: 0px;
    padding-bottom: 0px;
}

.logoHeader{
    transition: all 0.4s;
}

.logoScroll{
    width: 100px;
    transition: all 0.4s;
}

.logoMenuMovil{
    width: 50px;
}


.headerMenuMovil ul li a{
    color: var(--color-blue);
}

.headerMenuMovil ul li a:nth-child(-n+5){
    font-size: 20px;
}

.headerMenuMovil.iconActiveMenu:before{
    width: 16px;
    height: 16px;
    left: -3px;
    top: 8px;
}

.headerMenuMovil ul li{
    margin-top: 20px;
    margin-bottom: 20px;
}

.iconHeaderMovil{
    position: absolute;
    bottom: 30px;
    right: 30px;
}

.iconHeaderMovil img{
    width: 40px;
}


footer a{
    color: #fff;
    font-size: 12px;
}

footer h5{
    font-size: 16px;
}

.footer-links li{
    margin-bottom: 10px;
}

.linkContactoFooter{
    color: #fff;
    font-size: 12px;
    margin-bottom: 14px;
}

.footerLinksServicios{
    padding-left: 55px;
}


.subfooter {
    border-top: 1px solid #fff;
    margin-top: 40px;
    padding-top: 20px;
    color: var(--text-blue);
    font-size: 0.75rem;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 10px;
}

.subfooterLeft,.subfooterRight{
    text-align: center;
    padding-bottom: 20px;
}



.footerLinksContact{
    text-align: center;
}


.btnVmic{
    padding: 10px 15px;
    border-radius: 3px;
    font-weight: bold;
    font-size: 13px;
    letter-spacing: 1px;
    bottom: 0px;
    position: relative;
    transition: all 0.6s;
}

.btnVmic:hover{
    transform: rotateX(360deg);
}


.homeSection2{
    width: 100%;
    position: relative;
    z-index: 9;
}

.iconActiveMenu{
    color: #fff;
}

.navLinkBlue{
    color: var(--color-blue) !important;
}



/* RP */

@media (min-width: 375px) {


}


@media (min-width: 425px) {


}


@media (min-width: 768px) {  

    .footerLinksMovil{
        text-align: left;
    }

    .subfooterLeft{text-align: left;padding-bottom: 0px;}
    .subfooterRight{text-align: right;}


    .footerLinksContact{
        text-align: left;
    }
}


@media (min-width: 992px) {


}


@media (min-width: 1200px) {


    
}



@media (min-width: 1400px) {



}